api/hooks/lib/app.server*
node_modules
media
tmp
_temp
frontend/dist
yarn-error.log
test-results/
playwright-report/
playwright/.cache/
visual-review/
.yarn/*
!.yarn/cache
!.yarn/patches
!.yarn/plugins
!.yarn/releases
!.yarn/sdks
!.yarn/versions
